﻿
/* ********************************
// hero
******************************** */

#hero{
    background: url(hero.jpg) repeat-y center center;
    position: relative;
    z-index: 4;
    margin: -1px 0 0;
}

#hero .container{
    padding: 50px 0;
}

/*
// introduction
*/

#introduction{
    width: 300px;
    float: left;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
    color: #fff;
}

#introduction strong{
    color: #263036;
    font-family:'FrutigerLTW01-75Black', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}

#introduction p.whatwedo{
    font-size: 31px;
    line-height: 1.2;
    letter-spacing: -0.035em;
    margin: 0 -10px 20px 0;
    text-shadow: 0 1px 0 rgba(0,0,0,.25);
    font-family:'FrutigerLTW01-76BlackIt', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}

#introduction ul.buzzwords{
    font-size: 20px;
    line-height: 1.4;
    margin: 0;
}

#introduction ul.buzzwords li{
    margin: 0;
    padding: 0;
    background: none;
}

/*
// hp-secondary
*/

#hp-secondary{
    width: 620px;
    float: right;
}

/*
// slides
*/

#slides{
    height: 350px;   
    width: 620px; 
    background: #263036;
    overflow: hidden;
    margin: 0 0 20px;
    padding: 0;
    -webkit-box-shadow: 3px 3px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: 3px 3px 0 rgba(0,0,0,0.25);
    box-shadow: 3px 3px 0 rgba(0,0,0,0.25);
}

#slides li{
    height: 350px;   
    width: 620px; 
    background: #263036;
    margin: 0;
    padding: 0;
}


/*
// roles
*/

#hp-secondary .rolelinks{
    margin: 0;
    padding: 0;
    color: #263036;
    font-family:'Frutiger LT W01 65 Bold', Helvetica, Arial, Sans-Serif; font-weight: normal; font-style: normal;
}

#hp-secondary .rolelinks li{
    float: left;
    white-space: nowrap;
    padding: 0;
    margin: 0 30px 0 0;
    background: none;
}

#hp-secondary .rolelinks li a{
    color: #263036;
}

#hp-secondary .rolelinks li a:hover{
    text-decoration: none;
    color: #fff;
}

#hp-secondary .rolelinks li .gph{
    margin: 0 .5em 0 0;
    font-size: .69em;
}


/* ********************************
// content
******************************** */
#whatwedo{
    margin: 0 -30px 0 0;
    padding-top: 100px;
    padding-bottom: 85px;
}
#whatwedo .intro {
    padding-bottom: 5px;
}
#whatwedo .intro h3{
    margin: 0 0 .5em;
}
#whatwedo .intro h2 {
    margin:-20px 0 .25em 0;
    color: #ACC200;
    font-family:'FrutigerLTW01-75Black';
}
#whatwedo .leader {
    font-size: 24px;
    color:#455761;
    font-family:'FrutigerLTW01-45Light';
    line-height: 140%;
}

.actionlist {
    margin:8px 0 0 0;
    padding:0;
}

.actionlist li {
    margin:0 0 10px 0;
    padding:0 0 0 15px;
    border-left: 2px solid #ACC200;
    list-style: none;
    background: none;
    font-size: 16px;
    line-height: 16px;
    color:#455761;
}

.home-footer-form {
    padding-bottom: 20px;
}

.home-footer-form h2 {
    color: #FFF;
    margin: 1.68em 0 1.3em;
    font-size: 32px;
    font-family:'FrutigerLTW01-75Black';
    text-align: center;
    white-space: nowrap;
}

#newsletter.home-footer-form {
    width: 600px;
    margin: 0 auto;
    float: none;

}
#newsletter.home-footer-form .form {
    margin-left: 72px;
}




/* Banner Four Block  */
.olive,
.olive .btn { background-color: #ACC200; }
.olive .btn:hover { background-color: #BED900; }

.red,
.red .btn { background-color: #DC171E; }
.red .btn:hover { background-color: #EA3135; }

.gold,
.gold .btn { background-color: rgb(133, 113, 77); }
.gold .btn:hover { background-color: #89693E; }

.blue,
.blue .btn { background-color: #007DC6; }
.blue .btn:hover { background-color: #0093EA; }
.banner-item .btn:hover { color: #FFF; }

.banner-four-block {
    overflow: hidden;
    min-width: 1000px;
    display: table;
}
.banner-item {
    width: 25%;
    max-width: 420px;
    min-width: 250px;
    /*float: left;*/
    height: 100%;
    color: #FFF;
    display: table-cell;
}
.banner-item figure {
    margin-top: 19px;
    width: 100%;
}
.banner-item figure img {
    width: 100%;
}
.banner-item-content {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding-right: 1px;
}
.banner-item-content .logo-and-link {
    padding-left: 30px;
    padding-right: 30px;
}
.banner-item-content p {
    margin: 0;
    padding: 16px 30px 20px 30px;
    font-family:'Museo Slab W01 300', Georgia, Times New Roman, Serif; font-weight: normal; font-style: normal;
}
.logo-and-link {
    background: #FFF;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    /*height: 90px;*/
    font-size: 0;
}
.logo-and-link a,
.banner-logo {
    vertical-align: middle;
}
.logo-and-link a {
    float: right;
}
.logo-and-link .btn {
    margin: 0;
    margin-bottom: 10px;
    margin-top: 10px;
    white-space: nowrap;
    border: none;
    font-family: 'Museo Slab W01 300', Sans-Serif;
}
.logo-and-link .btn span {
    margin-left: 5px;
}
.banner-logo {
    min-width: 160px;
    height: 54px;
    display: inline-block;
    width: 50%;
}
.banner-logo img {
	max-width: 160px;
	max-height: 54px;
}
.banner-link {
    display: inline-block;
    width: 50%;
    vertical-align: middle;
    min-width: 160px;
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.halberg-disability {
    background-position: 0 -318px;
}
.halberg-allsports {
    background-position: 0 -383px;
}
.westpac-awards {
    background-position: 0 -448px;
}
.none {
    background-position: -1000px -1000px;
}

@media screen and (max-width: 1540px) {
    .banner-link a {
        float: left;
    }
    .banner-logo {
        margin-top: 20px;
    }
}